.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea533aae-d54c-aece-9cb3-00d847055170 {
display: none !important;
}
.lfr-layout-structure-item-3d25c0b6-6743-7b90-af85-6da1bd3dfaab {
border-color: #FFFFFF !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d0a399ea-da74-1157-5e3c-b0f374cfd041 {
display: none !important;
}
